<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="A1E91B5D-86D8-B59C-44AE-707D4F686AA8" schemaObject="7909E6FB-EE02-55CD-0D03-8F330AB9FBA7" name="CHANGEITEM_">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>PAYROLL21211</sourceObjSchema>
<sourceObjName>CHANGEITEM_</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:57 UTC</createdTime>
<ownerDesignName>payroll2</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="BENEFIQUES_DTSUID" id="EC770FC7-5618-04C0-8358-79C46D92E71B">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>BENEFIQUES_DTSUID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<ownerDesignName>payroll2</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHANGEITEM_DTSUID" id="37F856FC-6E64-6634-2004-E1EF91AE1C50">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>CHANGEITEM_DTSUID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<ownerDesignName>payroll2</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="95756046-44DA-D4BE-5D36-957470CA2459">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="BF6A42F8-11A4-6142-1C68-0451DC35A8AF">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="4F95B786-AD58-CD70-44EF-241CCC12CB98">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="035648A1-EA52-69F3-6761-ABBC56AF9914">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="25283398-6750-0B29-4334-75166E218EFE">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="703AC3CE-5D4B-347B-3038-6A6FC5351B23">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="2B28F3BE-374F-317F-08A8-CBAAAA24431E">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="165CCEE4-BD19-C52D-48CD-9DEABFAAAA48">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="2F02B46D-2238-2ADA-DA1A-942E8ED24EC6">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="F5CE0228-0D56-DE10-7C9E-5F8D86F24531">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_3" id="BCA75E94-804F-2CB3-3EDB-CA74331E3A5C">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>COD_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Codigo Livre 3</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>1250 BYTE</dataTypeSize>
<ownDataTypeParameters>1250 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_4" id="B1592DCB-39B8-1A8E-B4EA-72F0E42303AD">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>COD_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Codigo Livre 4</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>1250 BYTE</dataTypeSize>
<ownDataTypeParameters>1250 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_3" id="A45D2DE9-E958-F910-7DA2-3AAA2657819E">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>LOG_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Logico Livre 3</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_4" id="E1574B1B-E265-5116-C70D-E024E18D5B1D">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>LOG_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Logico Livre 4</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_3" id="2DB91138-3B48-0E61-2F73-2B32ADB2C3B4">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>VAL_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Valor Livre 3</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_4" id="0C4EC914-81DA-5AEF-1AA6-BD47681E693D">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>VAL_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Valor Livre 4</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_3" id="749AD754-7692-6325-7D6B-0752855557AC">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>NUM_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Numero Livre 3</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_4" id="7786C85A-2A46-3DB9-57B2-A4789B34A3F0">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>NUM_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Numero Livre 4</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QTI_LIVRE_3" id="36C91FBB-94B4-D25D-4869-6EE800E96690">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>QTI_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Quantidade - Inteira Livre 3</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QTI_LIVRE_4" id="11BBD6AA-7DF8-F5C2-9DA0-3FEB387C9967">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>QTI_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Quantidade - Inteira Livre 4</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_3" id="6BA91184-FBD7-C787-9BF2-072AB2957FA9">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>DAT_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Data Livre 3</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_4" id="B6B97D65-C651-7FBC-0C15-0799DF350551">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>DAT_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Data Livre 4</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_USUAR_ULT_ATUALIZ" id="8B33609C-ADED-EEC6-C39C-F06A11F1FE7F">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>COD_USUAR_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Codigo Usuario Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_ULT_ATUALIZ" id="F7185151-4F54-CFCD-DD0D-7A1ED767F6F7">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>DAT_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Data Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HRA_ULT_ATUALIZ" id="73649953-660A-4226-2ACD-2346B1815509">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>HRA_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<commentInRDBMS>Hora Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="86129D21-53B1-643B-A69D-0762C64BB81A">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>CHANGEITEM_</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:55:58 UTC</createdTime>
<ownerDesignName>payroll2</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="194C37AD-C0DC-446D-9645-BAB89391E017" schemaObject="7909E6FB-EE02-55CD-0D03-8F330AB9FBA7" name="PH00082##REC">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>PAYROLL21211</sourceObjSchema>
<sourceObjName>PH00082##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:56:00 UTC</createdTime>
<ownerDesignName>payroll2</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="86129D21-53B1-643B-A69D-0762C64BB81A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="D7628D59-79F6-89FE-B8A7-1A891E4F6CD0" schemaObject="7909E6FB-EE02-55CD-0D03-8F330AB9FBA7" name="PH00082##SYS_001_000000013">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>PAYROLL21211</sourceObjSchema>
<sourceObjName>PH00082##SYS_001_000000013</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:56:00 UTC</createdTime>
<ownerDesignName>payroll2</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="37F856FC-6E64-6634-2004-E1EF91AE1C50"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="DEC77F95-FC13-C804-87C0-C7B33FC73812" schemaObject="7909E6FB-EE02-55CD-0D03-8F330AB9FBA7" name="PH00082##SYS_003_000000013">
<sourceConnName>payroll21211</sourceConnName>
<sourceObjSchema>PAYROLL21211</sourceObjSchema>
<sourceObjName>PH00082##SYS_003_000000013</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 19:56:00 UTC</createdTime>
<ownerDesignName>payroll2</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="EC770FC7-5618-04C0-8358-79C46D92E71B"/>
<colUsage columnID="86129D21-53B1-643B-A69D-0762C64BB81A"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>